Page MenuHomePhabricator

Missing unittests for imageharvest.py
Closed, ResolvedPublic

Event Timeline

Xqt created this task.May 6 2018, 9:49 AM
Restricted Application added subscribers: pywikibot-bugs-list, Aklapper. · View Herald TranscriptMay 6 2018, 9:49 AM

Change 433361 had a related patch set uploaded (by Xqt; owner: Xqt):
[pywikibot/core@master] [test] enable -help test for iamgeharvest

https://gerrit.wikimedia.org/r/433361

Xqt claimed this task.May 17 2018, 6:29 AM

Change 433361 merged by jenkins-bot:
[pywikibot/core@master] [test] enable -help test for imageharvest

https://gerrit.wikimedia.org/r/433361

Xqt closed this task as Resolved.May 21 2018, 6:32 AM
Vvjjkkii renamed this task from Missing unittests for imageharvest.py to 6idaaaaaaa.Jul 1 2018, 1:12 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Xqt as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from 6idaaaaaaa to Missing unittests for imageharvest.py.Jul 2 2018, 1:57 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Xqt.
CommunityTechBot lowered the priority of this task from High to Medium.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.